F38 proposal: Perl: Replace versioned MODULE_COMPAT_ requires by RPM dependency generator (System-Wide Change proposal)

Show replies by date

59
days inactive
59
days old

devel@lists.fedoraproject.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Ben Cotton